@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900");
.cls-1 {
    fill: #dbdbdb;
    stroke-width: 0px;
}

*,
::after,
::before {
    box-sizing: border-box
}

:root {
    --base-color-1: #64519e;
    --base-color-2: #403666;
    --base-color-3: #242033;
    --base-color-4: #626562;
    --base-color-5: #b3a5ef;
    --base-color-6: #afa3d0;
    --base-color-7: #519966;
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-rgb: 33, 37, 41;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff
}

:root {
    scroll-behavior: smooth
}

@media (prefers-reduced-motion:no-preference) {
    :root {
        --swiper-theme-color: #007aff
    }

    :root {
        --swiper-navigation-size: 44px
    }

    :root {
        --animate-duration: 1s;
        --animate-delay: 1s;
        --animate-repeat: 1
    }

    body {
        margin: 0;
        font-family: var(--bs-body-font-family);
        font-size: var(--bs-body-font-size);
        font-weight: var(--bs-body-font-weight);
        line-height: var(--bs-body-line-height);
        color: var(--bs-body-color);
        text-align: var(--bs-body-text-align);
        background-color: var(--bs-body-bg);
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: transparent
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        width: 100%;
        padding-right: var(--bs-gutter-x, .75rem);
        padding-left: var(--bs-gutter-x, .75rem);
        margin-right: auto;
        margin-left: auto
    }

    .w-50 {
        width: 50% !important
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(var(--bs-gutter-y) * -1);
        margin-right: calc(var(--bs-gutter-x) * -.5);
        margin-left: calc(var(--bs-gutter-x) * -.5)
    }

    .row>* {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
        margin-top: var(--bs-gutter-y)
    }

    .col-12 {
        flex: 0 0 auto;
        width: 100%
    }

    .text-start {
        text-align: left !important
    }

    .justify-content-center {
        justify-content: center !important
    }

    .align-items-center {
        align-items: center !important
    }

    a {
        color: #0d6efd;
        text-decoration: underline
    }

    img,
    svg {
        vertical-align: middle
    }

    .border {
        border: 1px solid #dee2e6 !important
    }

    .border-3 {
        border-width: 3px !important
    }

    .p-0 {
        padding: 0 !important
    }

    .text-uppercase {
        text-transform: uppercase !important
    }

    .col-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .img-fluid {
        max-width: 100%;
        height: auto
    }

    .col-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .d-flex {
        display: flex !important
    }

    .align-items-start {
        align-items: flex-start !important
    }

    .h-100 {
        height: 100% !important
    }

    .flex-column {
        flex-direction: column !important
    }

    .btn {
        display: inline-block;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: .375rem .75rem;
        font-size: 1rem;
        border-radius: .25rem;
        /* transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out */
    }

    .no-padding-bottom {
    padding-bottom: 0 !important;
}
    .d-table {
        display: table !important
    }

    .w-100 {
        width: 100% !important
    }

    .col-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .text-end {
        text-align: right !important
    }

    .col-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .text-center {
        text-align: center !important
    }

    a:hover {
        color: #0a58ca
    }

    .btn:hover {
        color: #212529
    }

    .btn-check:focus+.btn,
    .btn:focus {
        outline: 0;
        box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25)
    }

    .cls-1 {
        fill: #dbdbdb;
        stroke-width: 0px;
    }
/* 
    * {
        transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
    } */

    html {
        font-size: 15px;
    }

    body,
    html {
        height: 100%;
        -moz-osx-font-smoothing: grayscale;
    }

    :root {
        scroll-behavior: auto;
    }


    body {
        font-family: "Roboto", sans-serif;
        -webkit-font-smoothing: antialiased;
        font-smoothing: antialiased;
        font-size: 14px;
        color: #6f6f6f;
        font-weight: 400;
        line-height: 24px;
    }

    .bg-extra-dark-gray {
        background-color: var(--base-color-3);
    }

    section {
        padding: 130px 0;
        overflow: hidden;
    }

.no-transition *,
.swiper-container *,
.mfp-container *,
.portfolio-wrapper *,
.parallax,
.rev-slider *,
.header-searchbar *,
.header-social-icon *,
.dropdropdown-menu * {
    transition-timing-function: none;
    -moz-transition-timing-function: none;
    -webkit-transition-timing-function: none;
    -o-transition-timing-function: none;
    -ms-transition-timing-function: none;
    transition-duration: 0s;
    -moz-transition-duration: 0s;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;
    -ms-transition-duration: 0s;
}

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        padding-right: 15px;
        padding-left: 15px;
    }

    .w-50 {
        width: 50%;
    }

    .row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .row>* {
        padding-right: 15px;
        padding-left: 15px;
    }

    .padding-20px-all {
        padding: 20px;
    }

    a,
    a:active,
    a:focus {
        color: #6f6f6f;
        text-decoration: none;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .border-purple {
        border-color: var(--base-color-2) !important;
    }

    .border-radius-tracecotton {
        border-radius: 20px 20px 2px 20px;
    }

    .padding-30px-tb {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .padding-50px-lr {
        padding-left: 50px;
        padding-right: 50px;
    }

    .alt-font {
        font-family: "Red Hat Display", sans-serif;
        font-weight: 500;
    }

    .text-extra-large {
        font-size: 20px;
        line-height: 26px;
    }

    .text-very-light-purple,
    .btn.text-very-light-purple {
        color: var(--base-color-6);
    }

    .font-weight-700 {
        font-weight: 700;
    }

    .text-extra-medium {
        font-size: 14px;
        line-height: 21px;
    }

    .text-medium-gray,
    .btn.text-medium-gray {
        color: #83828e;
    }

    .font-weight-500 {
        font-weight: 500;
    }

    .line-height-13 {
        line-height: 13px;
    }

    .margin-20px-top {
        margin-top: 20px;
    }

    .padding-5px-left {
        padding-left: 5px;
    }

    .text-medium {
        font-size: 16px;
        line-height: 23px;
    }

    a.text-link-white-2,
    a.text-link-white-2 i {
        color: #ffffff;
    }

    .margin-5px-top {
        margin-top: 5px;
    }

    .viewfinder {
        position: relative;
        width: 100%;
        height: 100%;
        border: 2px solid transparent;
    }

    .corner {
        position: absolute;
        width: 25px;
        height: 25px;
    }

    .corner.top-left {
        top: 0;
        left: 0;
    }

    .corner.top-right {
        top: 0;
        right: 0;
    }

    .corner.bottom-left {
        bottom: 0;
        left: 0;
    }

    .corner.bottom-right {
        bottom: 0;
        right: 0;
    }

    .border-radius-20 {
        border-radius: 20px;
    }

    .padding-nine-all {
        padding: 9%;
    }

    .btn {
        display: inline-block;
        border: 2px solid transparent;
        color: inherit;
        letter-spacing: 0.5px;
        line-height: inherit;
        border-radius: 0;
        text-transform: uppercase;
        width: auto;
        font-family: "Red Hat Display", sans-serif;
        font-weight: 600;
        white-space: nowrap;
    }

    .border-radius-10 {
        border-radius: 10px;
    }

    .w-100 {
        width: 100%;
    }

    .btn.btn-extra-large {
        font-size: 16px;
        padding: 12px 40px 13px;
        line-height: 25px;
    }


    .margin-10px-top {
        margin-top: 10px;
    }

    .no-padding-lr {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


.btn.btn-mdl {
    background: var(--base-color-2);
    border-color: var(--base-color-2);
    color: #dbdbdb;
    transition: 0.0s ease;
}
.btn.btn-mdl svg .cls-1 {
    fill: var(--base-color-6);
}

.btn.btn-mdl:hover,
.btn.btn-mdl:focus {
    background: var(--base-color-7);
    border-color: var(--base-color-7);
    color: #FFFFFF;
}

.btn.btn-mdl:hover svg .cls-1 {
    fill: var(--base-color-3);
}

.btn-mdl-social {
    background: var(--base-color-2);
    border-color: var(--base-color-2);
    color: #dbdbdb;
    transition: 0.0s ease;
}

.btn-mdl-social svg .cls-1 {
    fill: var(--base-color-6);
}

.btn-mdl-social:hover,
.btn-mdl-social:focus {
    background: var(--base-color-7);
    border-color: var(--base-color-7);
    color: #FFFFFF;
}

.btn-mdl-social:hover svg .cls-1 {
    fill: var(--base-color-3);
}


    .margin-30px-top {
        margin-top: 30px;
    }

    .margin-15px-lr {
        margin-left: 15px;
        margin-right: 15px;
    }

/* 
    *:hover {
        transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
    } */

    a:hover,
    a:active {
        color: var(--base-color-1);
        text-decoration: none;
    }

    ::selection {
        color: #000;
        background: #dbdbdb;
    }

    a:focus,
    a:active,
    button:focus,
    button:active,
    .btn.active.focus,
    .btn.active:focus,
    .btn.focus,
    .btn:active.focus,
    .btn:active:focus,
    .btn:focus {
        outline: none;
        box-shadow: none;
    }

    a.text-link-white-2:hover,
    a.text-link-white-2:hover i,
    a.text-link-white-2:focus,
    a.text-link-white-2:focus i {
        color: var(--base-color-7);
    }

    input[type="button"]:focus,
    input:focus,
    textarea:focus,
    select:focus,
    .form-control:focus,
    .btn.focus,
    .btn:focus {
        outline: none;
        box-shadow: none;
    }

    .btn.btn-mdl:hover,
    .btn.btn-mdl:focus {
        background: var(--base-color-7);
        border-color: var(--base-color-7);
        color: #FFFFFF;
    }

    .btn.btn-mdl:hover svg .cls-1 {
        fill: var(--base-color-3);
    }

    .btn-mdl-social:hover,
    .btn-mdl-social:focus {
        background: var(--base-color-7);
        border-color: var(--base-color-7);
        color: #FFFFFF;
    }

    @media (min-width:576px) {

        .container,
        .container-sm {
            max-width: 540px
        }
    }

    @media (min-width:768px) {

        .container,
        .container-md,
        .container-sm {
            max-width: 720px
        }

        .col-md-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }

    @media (min-width:992px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm {
            max-width: 960px
        }

        .col-lg-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .d-lg-inline-block {
            display: inline-block !important
        }
    }

    @media (min-width:1200px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl {
            max-width: 1140px
        }
    }

    @media (min-width:1400px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl,
        .container-xxl {
            max-width: 1320px
        }
    }

    @media (max-width: 1600px) {
        .xl-padding-40px-top {
            padding-top: 40px;
        }

        .xl-w-60 {
            width: 60% !important;
        }
    }

    @media (min-width: 1199px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl {
            max-width: 1170px;
        }
    }

    @media (max-width: 1199px) {
        section {
            padding: 90px 0;
        }

        .text-extra-large {
            font-size: 18px;
            line-height: 24px;
        }
    }

    @media (max-width: 991px) {
        section {
            padding: 75px 0;
        }
    }

    @media (max-width: 767px) {
        section {
            padding: 50px 0;
        }

        .text-medium {
            font-size: 15px;
            line-height: 23px;
        }

        .sm-margin-20px-tb {
            margin-top: 20px;
            margin-bottom: 20px;
        }
    }

    @media (max-width: 575px) {
        .xs-padding-10px-tb {
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .xs-padding-10px-top {
            padding-top: 10px;
        }

        .xs-w-100 {
            width: 100% !important;
        }

        .xs-padding-25px-tb {
            padding-top: 25px;
            padding-bottom: 25px;
        }

        .xs-padding-40px-lr {
            padding-left: 40px;
            padding-right: 40px;
        }

        .xs-padding-20px-lr {
            padding-left: 20px;
            padding-right: 20px;
        }
    }